Bug 1792449 - Review Request: php-laminas-mvc-form - Laminas Framework Mvc/Form component
Summary: Review Request: php-laminas-mvc-form - Laminas Framework Mvc/Form component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792445
Blocks: 1792450
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:34 UTC by Remi Collet
Modified: 2020-01-27 13:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 13:54:10 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:34:36 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-form.git/plain/php-laminas-mvc-form.spec?id=62cf0650130db011027ac9b4f4734db9a2737d25
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-form-1.0.0-1.remi.src.rpm
Description: 
laminas-mvc-form is a metapackage that provides a single package for
installing all packages necessary to fully use laminas-form under laminas-mvc,
including:

* laminas/laminas-code
* laminas/laminas-form
* laminas/laminas-i18n

i18n integration: this package only requires laminas-i18n, and not
laminas-mvc-i18n. This is to allow providing the bare minimum required
to use laminas-form, as its base view helper extends from the base
laminas-i18n view helper. If you want to provide translations for your
form elements, please install laminas-mvc-i18n as well.


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 20:08:35 UTC
 - Please use Release in increasing order:

Version:        1.0.0
Release:        6%{?dist}

[…]

* Wed Jan 15 2020 Remi Collet <remi@remirepo.net> - 1.0.0-6
- switch to Laminas
- use range dependencies

* Tue Dec 12 2017 Remi Collet <remi@remirepo.net> - 1.0.0-5
- switch from zend-loader to fedora/autoloader

* Tue Jul 26 2016 Remi Collet <remi@fedoraproject.org> - 1.0.0-2
- fix summary

* Wed Jun 29 2016 Remi Collet <remi@fedoraproject.org> - 1.0.0-1
- initial package



 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:22:59 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-form

Comment 3 Remi Collet 2020-01-27 13:54:10 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.